Bug 2278 - Forces system-wide settings on each install/upgrade
: Forces system-wide settings on each install/upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-sisyphus-minimal)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
: 2277
:
  Show dependency tree
 
Reported: 2003-02-19 00:56 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-19 00:56:57
См. bug #2277 для детального описания проблемы.
---

---

------- Comment #1 From 2006-12-16 20:20:16 -------
Такого пакета сейчас в сизифе нет вообще.
------- Comment #2 From 2006-12-17 03:30:49 -------
Так лучше?
------- Comment #3 From 2007-01-12 02:46:48 -------
re
------- Comment #4 From 2007-11-26 12:44:37 -------
Хто-нить, проверьте да закройте уже :o)
------- Comment #5 From 2008-04-14 18:39:30 -------
использование %gconf2_set в %post изначает что баг ещё не исправлен.
------- Comment #6 From 2008-08-11 05:14:19 -------
Всё, в gnome-sisyphus-* больше не используются такие хаки, да и самих
gnome-sisyphus-* больше нет :) их место заняли gnome-{minimal,default,full}.